/* Class = "NSTextFieldCell"; title = "The following fields will be shown when creating a new contact:"; ObjectID = "elc-5b-JeO"; */
"elc-5b-JeO.title" = "Los siguientes campos serán mostrados al crear un contacto o grupo nuevos:";

